MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024679Open CASCADE[OCCT] OCCT:Testspublic2014-03-04 12:032014-05-05 13:38
Reporteribs 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.7.1Fixed in Version[OCCT] 6.7.1 
Summary0024679: test command doesn't work with tmp path containing white spaces
Description"test 3rdparty export A1 1" doesnt work if [_get_temp_dir] returns a path with white spaces

error output:
Tcl Exception: wrong # args: should be "set varName ?newValue?"
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
has duplicate 0024690closedbugmaster Cannot set "imagedir" variable in test procedure 

-  Notes
(0028119)
kgv (developer)
2014-03-04 12:32

Branch CR24679 is ready for testing.
(0028154)
mkv (tester)
2014-03-05 17:29

Dear BugMaster,

Branch CR24679 was tested on Linux platform "by hands".
SHA-1: 184d415c222bf01572e0771a58f3948c361c4ce2

test command work properly with tmp path containing white spaces.

Branch CR24679 is TESTED.

- Related Changesets
occt: master d16b64f1
Timestamp: 2014-03-04 08:06:46
Author: abv
Committer: abv
Details ] Diff ]
0024679: test command doesn't work with tmp path containing white spaces
mod - src/DrawResources/TestCommands.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-03-04 12:03 ibs New Issue
2014-03-04 12:03 ibs Assigned To => ibs
2014-03-04 12:07 ibs Assigned To ibs => kgv
2014-03-04 12:07 ibs Status new => resolved
2014-03-04 12:32 kgv Note Added: 0028119
2014-03-04 12:32 kgv Assigned To kgv => bugmaster
2014-03-04 12:32 kgv Status resolved => reviewed
2014-03-04 13:08 mkv Assigned To bugmaster => mkv
2014-03-05 16:33 abv Relationship added has duplicate 0024690
2014-03-05 17:29 mkv Note Added: 0028154
2014-03-05 17:30 mkv Test case number => Not needed
2014-03-05 17:30 mkv Assigned To mkv => bugmaster
2014-03-05 17:30 mkv Status reviewed => tested
2014-03-06 11:40 apn Target Version 7.0.0 => 6.7.1
2014-03-11 14:41 abv Changeset attached => occt master d16b64f1
2014-03-11 14:41 abv Assigned To bugmaster => abv
2014-03-11 14:41 abv Status tested => verified
2014-03-11 14:41 abv Resolution open => fixed
2014-05-05 13:33 aiv Status verified => closed
2014-05-05 13:38 aiv Fixed in Version => 6.7.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker